
.block-top-title {
    font-weight: bold;
    margin: 40px 0 20px;
    font-size: 32px;
}
.category-links {
    display: flex;
    flex-wrap: wrap;
    gap: 0.6em;
}
.category-links a {
    background-color: white;
    border: 1px solid #000;
    height: 40px;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}
.category-links li.active a {
    background-color: #000;
    color: #fff !important;
}
.category-filters-wrap {
    display: none;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    margin: 40px 0;
    padding: 14px 20px;
    font-size: 14px;
    background: #eee;
    gap: 2em;
}
.category-filters-wrap.is-active {
    display: flex;
}
.category-filters-wrap .filters-select {
    width: 100vw;
    max-width: 230px;
}
.filters-select-element #recommend-subcategory {
    width: 100%;
    appearance: none;
    padding: 5px 15px;
    border-radius: 5px;
    background: white;
    color: black;
}
.filters-select-element {
    position: relative;
}
.filters-select-element::after {
    content: "▼";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    display: flex;
    align-items: center;
    pointer-events: none;
}
.filters-title {
    display: flex;
    align-items: center;
    gap: 0.8em;
}
/* .filters-title::before {
    content: "";
    display: inline-block;
    width: 1.4em;
    aspect-ratio: 1;
    background: url(/cms/img/usr/common/icon-filter-bk.png) center / 100% no-repeat;
} */
.block-lightningrecommend--goods .block-accessory-list--name {
    display: none;
}
.recommend-ranking-content {
    margin-top: 40px;
}
@media (max-width: 850px) {
    .recommend-ranking-content {
        margin-bottom: 36px;
    }
    .category-links-wrap {
        overflow: auto;
    }
    .category-links-wrap .category-links {
        white-space: nowrap;
        flex-wrap: nowrap;
    }
    .block-top-title {
        font-size: 24px;
    }
    .category-filters-wrap {
        margin: 30px 0;
        flex-wrap: nowrap;
        gap: 1.5em;
        justify-content: center;
    }
    .category-filters-wrap .filters-select {
        width: 60%;
        max-width: none;
    }
}